<div id="main" role="main" class="page-content pt-6 row">
  <div class="col-12 col-sm-3">

    <div class="sidebar">
      <h1 class="h4 page-title mb-2 d-block">{{ page.title }} </h1>
      <hr class="mb-5">

      <nav class="side-menu list-unstyled m-0 small">
        {% for link in linklists.services-menu.links %}
          <li> <a href="{{ link.url }}" class="py-1 d-block {% if link.active %}link{% endif %}">{{ link.title }}</a> </li>
        {% endfor %}
      </nav>
     
    </div>

  </div>
  
  <div class="col-12 col-sm-9">
            
    {% assign content = page.content %}

    {{ content }}
         
  </div>
  
</div>
